local fn = _gn(0x63011D0C7C6519E0)
--- NativeDB Introduced: v1311
function Global.AnimpostfxSetPostfxColor(effectName, p1, red, green, blue, alpha)
	return _in2(fn, _ts(effectName), p1, red, green, blue, alpha)
end
